

{% extends 'recruit/base.html' %}
{% block title %}Выбери свой путь{% endblock %}
{% block main %}
    <a href="{% url 'siths' %}" class="btn btn-dark">Для Ситхов</a>
    <a href="{% url 'recruits' %}" class="btn btn-dark">Для рекрутов</a>
{% endblock %}
